URI templates


Licenses
BSD-1-Clause/Apache-2.0/libpng-2.0
Install
pip install uritemplate.py==3.0.2